body {
    background: #4A403A;
    font-family: 'Orbitron', 'sans-serif';
}

.form-container {
    width: fit-content;
    background: #FFC069;
    padding: 10px;
    text-align: center;
    margin-left: 38vw;
}

.form-container input {
    width: 20vw;
    height: 30px;
}

.input-button {
    margin-top: 10px;
    width: 100px !important;
}

.input-button:hover {
    background: #F0E5CF;
    border: 1px solid black;
}


.table-container {
    margin-left: 25vw;
}

.table-container h1 {
    color: #EFEFEF;
}
tbody tr:nth-child(even) {
    background: #EFEFEF;
}
tbody tr:nth-child(odd) {
    background: #FFC069;
}

table {
    border: 3px solid purple;
    border-radius: 10px;
    width: 50vw;
}

th, td {
    border: 0px solid black;
    padding: 8px;
}

th {
    background: #A45D5D;
}